<?php
  
$games_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GAMES`");

ECHO "<a href='/modules/?path=games'><div class='list-menu hover'>";

S_ICONS('gamepad', 'small', '#6CCDD6', '#4D99A0');

ECHO " <span class='menu-icons-optimize'>".LG('Онлайн игры')." <span class='count'>".$games_count."</span></span>";

ECHO "</div></a>";
  
?>